
Base Distribution - Task # 47610

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: Content Editing
Created: 2013-04-26 Assigned To: Rens Admiraal
Updated: 2014-11-02 Due date:
Subject: If page tree is expanded, new content element chooser is shifted to the right
Description

See screenshot for a "description"…

This issue occurs because the overlay is absolute positioned to follow the element. What we should do is to have a dom element with
position relative and add the overlays inside those, because they would then follow the body margins added by the neos backend.

History
#1 - 2013-05-08 22:39 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2013-07-04 19:03 - Sebastian Kurfuerst
- Status changed from New to Closed

not relevant anymore

#3 - 2014-11-02 18:22 - Aske Ertmann
- Remaining (hours) set to 0.0
